{{extend 'layout.html'}}

<form action="{{=URL('AddNewDevice','SelectFingerPrintDeviceAction')}}" method="post">
  <div class="form-group">
    <label for="deviceID">Device ID:</label>
    <input type="text" name="deviceID" class="form-control" id="deviceID">
  </div>

  <div class="form-group">
    <label for="deviceName">Device Name:</label>
    <input type="text" name="deviceName" class="form-control" id="deviceName">
  </div>

  <div class="form-group">
    <label for="location_places">Location:</label>
    <input type="text" name="location_places" class="form-control" id="location_places">
  </div>

  <div class="form-group">
    <label for="deviceModel">Device Model:</label>
    <input type="text" name="deviceModel" class="form-control" id="deviceModel">
  </div>

  <div class="form-group">
    <label for="deviceType">Device Type:</label>
    <input type="text" name="deviceType" class="form-control" value="{{=types['type']}}" readonly="" id="deviceType">
  </div>
  <button type="reset" class="btn btn-warning">Clear</button>
  <button type="submit" class="btn btn-default">Submit</button>
</form>